html body .lpc-features-5__image-box .lpc-block__img-inner._3_2h {
  padding-top: 0 !important;
  height: 100% !important; }
  html body .lpc-features-5__image-box .lpc-block__img-inner img {
    position: static !important; }
  @media (min-width: 870px) {
  html body .lpc-text-sticky-1__row {
    align-items: stretch !important; }
  html body .lpc-features-5__inner {
    align-items: stretch !important; }
  html body .lpc-text-sticky-1__wrap .lpc-block__img-inner._16_9h {
    padding-top: 0 !important;
    height: 100% !important; }
    html body .lpc-text-sticky-1__wrap .lpc-block__img-inner img {
      position: static !important; }
  html body .lpc-text-sticky-1__photos {
    height: 100%; } }
  @media (max-width: 1199px) {
  html body .page-title--u-i70g4tln4, html body .lpc-gallery-1__title, html body .lpc-elements-headline__title, html body .lpc-features-5__title, html body .mosaic-form--u-i65l0zfz9 .mosaic-form__title--u-ivunrq2zt {
    font-size: 32px !important; }
  html body .lpc-features-5__subtitle, html body .lpc-features-icon__subtitle {
    font-size: 18px !important; }
  html body .lpc-features-icon__item-card {
    padding: 15px !important; } }
  @media (max-width: 959px) {
  html body .page-title--u-i70g4tln4, html body .lpc-gallery-1__title, html body .lpc-elements-headline__title, html body .lpc-features-5__title, html body .mosaic-form--u-i65l0zfz9 .mosaic-form__title--u-ivunrq2zt {
    font-size: 28px !important; }
  html body .lpc-block .lpc-text-sticky-1__title {
    font-size: 24px; } }
  @media (max-width: 599px) {
  html body .page-title--u-i70g4tln4, html body .lpc-gallery-1__title, html body .lpc-elements-headline__title, html body .lpc-features-5__title, html body .mosaic-form--u-i65l0zfz9 .mosaic-form__title--u-ivunrq2zt {
    font-size: 24px !important; }
  html body .lpc-block .lpc-text-sticky-1__title {
    font-size: 21px; }
  html body .lpc-features-icon__text, html body .lpc-text-sticky-1__text, html body .lpc-elements-text-1__text {
    font-size: 16px !important; }
  html body .lpc-features-icon__item-card {
    padding: 8px !important; }
  html body .lpc-features-5__list-box .lpc-features-5__item {
    padding: 10px; } }
  @media (max-width: 479px) {
  html body .page-title--u-i70g4tln4, html body .lpc-gallery-1__title, html body .lpc-elements-headline__title, html body .lpc-features-5__title, html body .mosaic-form--u-i65l0zfz9 .mosaic-form__title--u-ivunrq2zt {
    font-size: 21px !important; }
  html body .lpc-block .lpc-text-sticky-1__title {
    font-size: 19px !important; }
  html body .lpc-features-icon__text, html body .lpc-text-sticky-1__text, html body .lpc-elements-text-1__text {
    font-size: 15px !important; }
  html body .lpc-features-icon {
    padding: 0 !important; }
  html body .lpc-features-5__icon {
    width: 38px !important;
    height: 38px !important; }
  html body .lpc-features-5__icon-box {
    margin-right: 0 !important;
    margin-bottom: 8px !important; } }
